I cannot find anything in support on a suitable fix for this.

We recently upgraded to ZEN7 from 6.5. When the upgrade was done, we did the database conversion.

Now we are getting the message " The configured database is not a compatible database. You are trying to access the later version of the ZENworks database."

We can go into ConsoleOne and configure the DB with no problems. Does anyone know of a fix?

Dan S.